namespace project.domain
{
    static public class StringExtensions
    {
        static public string format(this string formatted, params object[] arguments)
        {
            return string.Format(formatted, arguments);
        }
    }
}